;1234567890___________________________XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[Command]
name="move-F"
command=/$F
time=1
[Command]
name="move-B"
command=/$B
time=1
[Command]
name="move-U"
command=/$U
time=1
[Command]
name="move-D"
command=/$D
time=1
[Command]
name="H00"
command=D,F,x
time=20
[Command]
name="H00"
command=D,F,y
time=20
[Command]
name="H00"
command=D,F,z
time=20
[Command]
name="H01"
command=D,F,a
time=20
[Command]
name="H01"
command=D,F,b
time=20
[Command]
name="H01"
command=D,F,c
time=20
[Command]
name="H02"
command=D,B,x
time=20
[Command]
name="H02"
command=D,B,y
time=20
[Command]
name="H02"
command=D,B,z
time=20
[Command]
name="H03"
command=D,B,a
time=20
[Command]
name="H03"
command=D,B,b
time=20
[Command]
name="H03"
command=D,B,c
time=20
[Command]
name="CB"
command=D,D,D,z+c
time=25
[Command]
name="x"
command=x
time=1
[Command]
name="y"
command=y
time=1
[Command]
name="z"
command=z
time=1
[Command]
name="a"
command=a
time=1
[Command]
name="b"
command=b
time=1
[Command]
name="c"
command=c
time=1
[Statedef -1]
[State ]
type=ChangeState
value=2000
triggerall=!var(59)
triggerall=command="CB"
triggerall=ctrl
trigger1=statetype!=A
[State ]
type=ChangeState
value=1300
triggerall=!var(59)
triggerall=command="H03"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=1200
triggerall=!var(59)
triggerall=command="H02"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=1100
triggerall=!var(59)
triggerall=command="H01"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=1000
triggerall=!var(59)
triggerall=command="H00"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=200
triggerall=!var(59)
triggerall=command="x"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=210
triggerall=!var(59)
triggerall=command="y"
triggerall=numhelper(210)<8
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=220
triggerall=!var(59)
triggerall=command="z"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=230
triggerall=!var(59)
triggerall=command="a"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=240
triggerall=!var(59)
triggerall=command="b"
triggerall=ctrl
trigger1=statetype=S
[State ]
type=ChangeState
value=250
triggerall=!var(59)
triggerall=command="c"
triggerall=ctrl
trigger1=statetype=S